Vuln: Google Android Qualcomm Bootloader CVE-2016-10275 Privilege Escalation Vulnerability

Google Android Qualcomm Bootloader CVE-2016-10275 Privilege Escalation Vulnerability

Bugtraq ID: 98146
Class: Unknown
CVE:

CVE-2016-10275

Remote: Yes
Local: No
Published: May 01 2017 12:00AM
Updated: May 02 2017 06:05PM
Credit: The vendor reported this issue.
Vulnerable:

Google Pixel XL 0

Google Pixel 0

Google Nexus 6

Google Nexus 5X

Google Android One 0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ May 2, 2017 at 02:09PM

0
Share